table.menu	{
	position: absolute;
	border: 2px solid #000700;
	cursor: pointer;
	cursor: hand;
	visibility: hidden; z-index:3;
}

#mainmenu	{
 	left: 225px;
	top: 107px;
        z-index: 3;

}

table.menu td	{
	color: #000700;            /* Must be the same as tdColor in the menu_script.js */
	background-color: #FFEAD5; /* Must be the same as tdBgColor in the menu_script.js */
	border: 0px;
	padding:  0px 6px 2px;
	font-family: Verdana,Arial;
	font-size: 10pt;
	white-space: nowrap;z-index:3;
}
#mainmenu td	{
	padding-right: 8px;
        z-index: 3;
}
span.arrow	{
	position: relative;
	left: 92%;
	font-family: "Wingdings 3";
	font-size: 8pt;
	margin: 0px;
        z-index: 3;
}

